
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "comune/version"

Gem::Specification.new do |spec|
  spec.name          = "comune"
  spec.version       = Comune::VERSION
  spec.authors       = ["Akatsuki Yoshida"]
  spec.email         = ["akatsuki.torress.9@gmail.com"]

  spec.summary       = %q{Android In-App Purchase Receipt Verification}
  spec.description   = %q{Ruby Gem for Android In-App Purchase Receipt Verification}
  spec.homepage      = "https://github.com/akatsuki0723/comune/"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "activesupport", ">= 4.0.0"
end
